 * {
     margin: 0px;
     padding: 0px;
     box-sizing: border-box;
     -webkit-font-smoothing: antialiased;
}
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
     border: 0;
     font-family: inherit;
     font-size: 100%;
     font-weight: inherit;
     margin: 0;
     outline: 0;
     padding: 0;
     vertical-align: baseline;
}
 article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
     display: block;
}
 html, body, button, input, select, textarea {
     font-family: Arial;
     font-size: 12px;
     color: #8c806e;
}
 ul, ol {
     margin-top: 0;
     margin-bottom: 10px;
}
 ul ul {
     margin-bottom: 0;
}
 li {
     font-size: 13px;
     margin: 5px 0px 10px 0px;
}
 pre {
     overflow: auto;
}
 table {
     border-collapse: separate;
     border-spacing: 0;
}
 caption, th, td {
     font-weight: normal;
     text-align: left;
}
 blockquote:before, blockquote:after, q:before, q:after {
     content: "";
}
 blockquote, q {
     -webkit-hyphens: none;
     -moz-hyphens: none;
     -ms-hyphens: none;
     hyphens: none;
     quotes: none;
}
 a img {
     border: 0;
}
 a, input {
     outline: none;
}
 a {
     color: #F06;
}
 a:hover {
     text-decoration: none;
}
 h1, h2, h3, h4, h5, h6 {
     margin: 5px 0px 15px 0px;
     clear: both;
     font-weight: lighter;
}
 h1 {
     font-size: 14px;
color: white;
font-style: italic;
  line-height: 24px;
}
 h2 {
     font-size: 30px;
}
 h3 {
     font-size: 24px;
}
 h4 {
     font-size: 20px;
}
 h5 {
     font-size: 18px;
}
 h6 {
     font-size: 14px;
}
 h7 {
     font-size: 30px;
}
 p {
    font-size: 13px;
     margin: 5px 0px 15px 0px;
}
 img {
     -ms-interpolation-mode: bicubic;
     border: 0;
     height: auto;
     max-width: 100%;
     vertical-align: middle;
     display: block;
}
 figure {
     margin: 0;
}
 ::-webkit-input-placeholder {
     color: rgba(51, 51, 51, 0.7);
}
 :-moz-placeholder {
     color: rgba(51, 51, 51, 0.7);
}
 ::-moz-placeholder {
     color: rgba(51, 51, 51, 0.7);
     opacity: 1;
    /* Since FF19 lowers the opacity of the placeholder by default */
}
 :-ms-input-placeholder {
     color: rgba(51, 51, 51, 0.7);
}
 input:focus, textarea:focus {
     background-color: #fff;
     border: 1px solid #c1c1c1;
     border: 1px solid rgba(51, 51, 51, 0.3);
     color: #333;
}
 input:focus, select:focus {
     outline: 2px solid #c1c1c1;
     outline: 2px solid rgba(51, 51, 51, 0.3);
}
 .hide {
     display: none;
}
 .clear {
     clear: both;
     height: 0px;
     overflow: hidden;
}
/* <<< Design Holder >>> */
 .DesignHolder {
     position: relative;
     display: block;
     width: 100%;
     min-height: 100%;
}
/* <<< Layout Frame >>> */
 .LayoutFrame {
     margin: 0 auto;
     width: 100%;
     display: block;
}
/* <<< Body >>> */
 body {
     background: #fff;
}
/* <<< Header >>> */
 header {
     width: 100%;
     position: fixed;
     top: 0px;
     left: 0px;
     height: 105px;
     background: rgba(0, 0, 0, 0.5);
     z-index: 9;
}
 header .Center {
     max-width: 1100px;
     margin: auto;
}
 header .site-logo {
     padding: 30px 0px 0px 0px;
     width: 220px;
     float: left;
     transition: all 0.3s;
}
 header .site-logo h3 {
 font-size: 36px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     text-transform: uppercase;
     margin: 0px;
     line-height: 34px;


}
 header.smaller {
     padding: 0px 0px 0px 0px;
     height: 60px;
     transition: all 0.3s;
     background: rgba(0, 0, 0, 0.75);
}
 header.smaller .site-logo {
    padding: 13px 0px 0px 0px;
}
 header.smaller .site-logo h1 {
     line-height: 30px;
}
 header.smaller .site-logo h1 a {
     font-size: 30px;
}
/* <<< Navigation >>> */
 .Navigation {
     float: right;
     width: 68.18%;
     margin-right: 11px;
}
 .Navigation ul {
     list-style: none;
     margin: 0px;
     float: right;
}
 .Navigation li {
     float: left;
     padding: 0px;
     margin: 0px;
     height: 105px;
     position: relative;
     transition: all 0.3s ease;
}
 .Navigation li a {
     padding: 42px 41px 36px 41px;
     font-size: 16px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     text-decoration: none;
     display: block;
     -webkit-transition: all 0.3s ease;
     transition: all 0.3s ease;
}
 .Navigation li span {
     border-bottom: solid 5px #ff9000;
     background: rgba(56,87,122,1);
     background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(56,87,122,1)), color-stop(0%, rgba(56,87,122,1)), color-stop(0%, rgba(56,87,122,1)), color-stop(100%, rgba(44,68,94,1)));
     background: linear-gradient(to bottom, rgba(56,87,122,1) 0%, rgba(56,87,122,1) 0%, rgba(56,87,122,1) 0%, rgba(44,68,94,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38577a', endColorstr='#2c445e', GradientType=0 );
     width: 100%;
     height: 100%;
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     z-index: -10;
     opacity: 0;
     transition: all 0.5s ease;
}
 .Navigation li:hover span, .Navigation li.active span {
     opacity: 1;
}
 header.smaller .Navigation li a {
     padding: 16px 41px;
}
 header.smaller .Navigation li {
     height: 60px;
}
 .mobile {
     display: none;
}
 .mobile .fa {
     padding: 12px 14px;
     font-size: 31px;
     width: 55px;
     height: 55px;
     color: #fff;
     cursor: pointer;
     background: #ff9408;
}
 .mobile .fa:hover {
     background: #e3860e;
}
 .mobile.closed .fa-bars {
     display: none;
}
 .mobile .fa-times {
     padding: 11px 15px;
     width: 55px;
     height: 55px;
     display: none;
     font-size: 31px;
}
 .mobile.closed .fa-times {
     display: block;
}
/* <<< Banner Section >>> */
 .Banner_sec {
     width: 100%;
     background: url(../img/Banner-bg.jpg) top center no-repeat;
     height: 687px;
     position: relative;
     background-size: cover;
}
 .Banner_sec .bannerside {
     width: 100%;
     position: absolute;
     top: 256px;
     left: 0px;
}
 .Banner_sec .Center {
     max-width: 1100px;
     margin: auto;
}
 .Banner_sec .leftside {
     padding: 92px 0px 0px 0px;
     width: 28.90%;
     float: left;
}
 .Banner_sec .leftside h3 {
     font-size: 36px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     text-transform: uppercase;
     margin: 0px;
     line-height: 34px;
}
 .Banner_sec .leftside h3 span {
     color: #ff9000;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     display: block;
}
 .Banner_sec .leftside p {
     padding: 16px 0px 26px 0px;
     font-size: 16px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     font-style: italic;
     margin: 0px;
     word-spacing: 2px;
     line-height: 22px;
}
 .Banner_sec .leftside a {
     padding: 11px 16px;
     font-size: 14px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     text-transform: uppercase;
     text-decoration: none;
     display: inline-block;
     border: solid 1px #b0bdc8;
     background: rgba(64, 93, 118, 0.8);
     transition: all 0.3s ease;
}
 .Banner_sec .leftside a:hover {
     background: #ff9000;
     color: #fff;
     border: solid 1px #ff9000;
}
 .Banner_sec .rightside {
     width: 68.36%;
     float: right;
     position: relative;
}
 .Banner_sec .rightside .bx-wrapper {
     position: relative;
     z-index: 1;
}
 .Banner_sec .rightside ul {
     list-style: none;
     margin: 0px;
}
 .Banner_sec .rightside li {
     padding: 0px;
     margin: 0;
     float: none!important;
}
 .Banner_sec .rightside #slider {
     width: 100%;
     float: right;
     position: relative;
     z-index: 1;
}
 .Banner_sec .rightside .Slider .text {
     padding: 25px 47px 21px 30px;
     position: absolute;
     bottom: 0px;
     left: 0px;
     width: 100%;
     background: rgba(0, 0, 0, 0.7);
}
 .Banner_sec .rightside .Slider .text .Icon {
     width: 38%;
     float: left;
}
 .Banner_sec .rightside .Slider .text ul {
     list-style: none;
     margin: 0px;
}
 .Banner_sec .rightside .Slider .text li {
     float: left!important;
     padding: 0px 30px 0px 10px;
     margin: 0px;
}
 .Banner_sec .rightside .Slider .text li a {
     display: block;
     font-size: 14px;
     color: #fff;
     text-decoration: none;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     transition: all 0.3s ease;
}
 .Banner_sec .rightside .Slider .text li:last-child {
     padding: 0px;
}
 .Banner_sec .rightside .Slider .text li:hover a {
     color: #ff9000!important;
}
 .Banner_sec .rightside .Slider .text li a .fa {
     padding: 13px;
     margin-right: 10px;
     color: #fff;
     border-radius: 50px;
     border: solid 2px #fff;
     transition: all 0.3s ease;
}
 .Banner_sec .rightside .Slider .text li:hover a .fa {
     background: #ff9000;
     color: #fff;
     border: solid 2px #ff9000;
}
 .Banner_sec .rightside .Slider .text li:last-child {
     padding-right: 0px;
     padding-left: 0px;
}
 .Banner_sec .rightside .Slider .text .Lorem {
     float: right;
     width: 31%;
}
 .Banner_sec .rightside .Slider .text .Lorem p {
     padding-top: 5px;
     font-size: 18px;
     color: #fff;
     margin: 0px;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     text-transform: uppercase;
     text-align: right;
     line-height: 19px;
}
 .Banner_sec .rightside .Slider .text .Lorem p span {
     font-size: 14px;
     text-align: right;
     color: #ff9000;
     display: block;
     text-transform: capitalize;
}
 .Banner_sec .rightside .prevBtn {
     width: 42px;
     height: 42px;
     display: block;
     text-indent: -9999px;
     background: url(../img/prev-arrow.png) no-repeat;
     position: absolute;
     top: 213px;
     left: 49px;
     z-index: 1;
     opacity: 0.5;
     transition: opacity 0.3s ease;
}
 .Banner_sec .rightside .prevBtn:hover {
     opacity: 1;
}
 .Banner_sec .rightside .nextBtn {
     width: 42px;
     height: 42px;
     display: block;
     text-indent: -9999px;
     background: url(../img/next-arrow.png) no-repeat;
     position: absolute;
     top: 213px;
     right: 47px;
     z-index: 1;
     opacity: 0.5;
     transition: opacity 0.3s ease;
}
 .Banner_sec .rightside .nextBtn:hover {
     opacity: 1;
}
 .Banner_sec .rightside .Shadow {
     position: absolute;
     bottom: -3px;
     left: -25px;
     max-width: none;
}
/* <<< bg color>>> */
 .bgcolor {
     height: 0px;
     width: 100%;
     background: rgba(249,250,251,1);
     background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,250,251,1)), color-stop(0%, rgba(249,250,251,1)), color-stop(100%, rgba(225,228,231,1)));
     background: linear-gradient(to bottom, rgba(249,250,251,1) 0%, rgba(249,250,251,1) 0%, rgba(225,228,231,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fafb', endColorstr='#e1e4e7', GradientType=0 );
}
/* <<< Container >>> */
 #Container {
     overflow: hidden;
     width: 100%;
}
/* <<< About Section >>> */
 .About_sec {
     padding: 115px 0px 88px 0px ;
     width: 100%;
    
    overflow: hidden;
    background: #E0E0E0;
}
 .About_sec .Center {
     max-width: 1100px;
     margin: auto;
     overflow: hidden;
     text-align: center;
}
 .About_sec h2 {
     font-size: 36px;
     color: #000;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     margin: 0px;
     text-transform: uppercase;
     line-height: 60px;
     letter-spacing: -0.4px;
}
 .About_sec p {
     padding: 24px 0px 35px 0px;
     font-size: 14px;
     color: #222222;
     margin: 0px;
     font-family: 'Open Sans', sans-serif;
     line-height: 25px;
     font-weight: 400;
}
 .About_sec .Line {
     border: solid 1px #ff9408;
     height: 2px;
     width: 252px;
     margin: auto;
}
 .About_sec .Tabside {
     padding: 90px 0px;
     width: 100%;
}
 .About_sec .Tabside ul {
     list-style: none;
     margin: 0px;
     padding-bottom: 59px;
}
 .About_sec .Tabside li {
     float: none;
     padding: 0px;
     margin: 0px -2px;
     display: inline-block;
}
 .About_sec .Tabside li a {
     padding: 14px 40px 13px 40px;
     font-size: 18px;
     color: #00023D;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     text-decoration: none;
     text-transform: uppercase;
     border: solid 1px #d5d5d5;
     display: block;
     transition: all 0.3s ease;
}
 .About_sec .Tabside li a:hover, .About_sec .Tabside li a.activeLink {
     border: solid 1px #00023D;
     background:#00023D;
     color: #fff;
}
 .About_sec .Tabside .TabImage {
     width: 43.63%;
     float: left;
     position: relative;
}
 .About_sec .Tabside .TabImage .img1 {
     position: absolute;
     top: 0px;
     left: 42px;
     height: 260px;
     background: url(../img/about-shadow.png) no-repeat;
     background-position: 25px 223px;
}
 .About_sec .Tabside .TabImage .img1 img {
     padding: 5px;
     border: solid 1px #ececec;
     background: #fff;
}
 .About_sec .Tabside .TabImage .img2 {
     position: absolute;
     top: 40px;
     left: 2px;
     height: 260px;
     background: url(../img/about-shadow.png) bottom center no-repeat;
     background-position: 0px 223px;
}
 .About_sec .Tabside .TabImage .img2 img {
     padding: 5px;
     border: solid 1px #ececec;
     background: #fff;
}
 .About_sec .Tabside .Description {
     width: 54.3%;
     float: right;
     text-align: left;
     margin-top: -6px;
}
 .About_sec .Tabside .Description h3 {
     font-size: 24px;
     color: #000;
    font-weight: 400: 0px;
     text-transform: uppercase;
     font-family: 'Oswald', sans-serif;
     line-height: 29px;
}
 .About_sec .Tabside .Description h3 span {
     padding-left: 3px;
     font-size: 14px;
     color: #000;
     display: block;
}
 .About_sec .Tabside .Description p {
     padding: 21px 0px 4px 0px;
     font-size: 14px;
     color: #222222;
     margin: 0px;
     font-family:'Open Sans';
     line-height: 25px;
}
 .About_sec .Tabside .Description p .cyan {
     font-size: 16px;
     color: #08c2ff;
}
/* <<< Services Section >>> */
 .Services_sec{
     padding: 114px 0px 90px 0px ;
     width: 100%;
     overflow: hidden;
     background: url(../img/Services-bg.jpg) top center no-repeat;
     background-size: cover;
}
 .Services_sec .Center {
     max-width: 1100px;
     margin: auto;
     overflow: hidden;
     text-align: center;
}
 .Services_sec h2 {
     font-size: 36px;
     color: #fff;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     margin: 0px;
     text-transform: uppercase;
     line-height: 60px;
}
 .Services_sec p {
     padding: 25px 0px 35px 0px;
     font-size: 14px;
     color: #d8dfe5;
     margin: 0px;
     font-family: 'Open Sans', sans-serif;
     line-height: 25px;
     font-weight: 400;
}
 .Services_sec .Line {
     border: solid 1px #ff9408;
     height: 2px;
     width: 252px;
     margin: auto;
}
 .Services_sec .Serviceside {
     padding: 76px 0px 30px 0px;
     width: 100%;
     overflow: hidden;
}
 .Services_sec .Serviceside ul {
     list-style: none;
     margin: 0px 
}
 .Services_sec .Serviceside li {
     float: left;
     padding: 0px;
     margin: 0px 40px 0px 0px;
     text-align: center;
     width: 245px;
}
 .Services_sec .Serviceside li:last-child {
     margin-right: 0px;
}
 .Services_sec .Serviceside li.Development {
     padding: 44px 0px 161px 0px;
     background: url(../img/Development-bg.jpg) no-repeat;
    box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);
}
 .Services_sec .Serviceside li.Development a {
     text-decoration: none;
     background: url(../img/Development-cn.png) top center no-repeat;
     display: block;
}
 .Services_sec .Serviceside li.Development h4 {
     padding: 138px 0px 0px 0px;
     font-size: 17px;
     color: #03a4df;
     text-decoration: none;
     text-transform: uppercase;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
}
 .Services_sec .Serviceside li.Development a:hover h4 {
     color: #fff;
     background: url(../img/Develop-hover-icn.png) top center no-repeat;
}
 .Services_sec .Serviceside li.Desdin {
     padding: 44px 0px 159px 0px;
    background: url(../img/desgin-bg.jpg) no-repeat;
     box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);
}
 .Services_sec .Serviceside li.Desdin a {
     text-decoration: none;
     background: url(../img/desgin-icn.png) top center no-repeat;
     display: block;
}
 .Services_sec .Serviceside li.Desdin h4 {
     padding: 138px 0px 0px 0px;
     font-size: 18px;
     color: #ffab3f;
     text-decoration: none;
     text-transform: uppercase;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
}
 .Services_sec .Serviceside li.Desdin a:hover h4 {
     color: #fff;
     background: url(../img/desgin-hover-icn.png) top center no-repeat;
}
 .Services_sec .Serviceside li.Concept {
     padding: 44px 0px 159px 0px;
     background: url(../img/concept-bg.jpg) no-repeat;
     box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);
}
 .Services_sec .Serviceside li.Concept a {
     text-decoration: none;
     background: url(../img/concept-icn.png) top center no-repeat;
     display: block;
}
 .Services_sec .Serviceside li.Concept h4 {
     padding: 138px 0px 0px 0px;
     font-size: 18px;
     color: #ae382d;
     text-decoration: none;
     text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
     font-weight: 400;
}
 .Services_sec .Serviceside li.Concept a:hover h4 {
     color: #fff;
     background: url(../img/concept-hover-icn.png) top center no-repeat;
}
 .Services_sec .Serviceside li.System {
     padding: 44px 0px 159px 0px;
    background: url(../img/systam-bg.jpg) no-repeat;
     box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);
}
 .Services_sec .Serviceside li.System a {
     text-decoration: none;
     background: url(../img/systam-icn.png) top center no-repeat;
     display: block;
}
 .Services_sec .Serviceside li.System h4 {
     padding: 138px 0px 0px 0px;
     font-size: 18px;
     color: #5e5f61;
     text-decoration: none;
     letter-spacing: -1px;
     text-transform: uppercase;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
}
 .Services_sec .Serviceside li.System a:hover h4 {
     color: #fff;
     background: url(../img/systam-hover-icn.png) top center no-repeat;
}
/* <<< Pricing Section >>> */
 .Pricing_sec {
     padding: 112px 0px 108px 0px ;
     width: 100%;
  
    overflow: hidden;
     background: #E0E0E0;
}
 .Pricing_sec .Center {
     max-width: 1100px;
     margin: auto;
     overflow: hidden;
     text-align: left;
}
 .Pricing_sec h2 {
     font-size: 36px;
     color: #000;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     margin: 0px;
     text-transform: uppercase;
     line-height: 60px;
    text-align: center;
}
 .Pricing_sec p {
     padding: 26px 0px 35px 0px;
     font-size: 14px;
     color: #222222;
     margin: 0px;
     font-family: 'Open Sans', sans-serif;
     line-height: 25px;
     font-weight: 400;
}
 .Pricing_sec .Line {
     border: solid 1px #ff9408;
     height: 2px;
     width: 252px;
     margin: auto;
}
 .Pricing_sec .Pricingside {
     padding: 75px 0px 0px 0px;
     width: 100%;
     overflow: hidden;
     text-align: initial;
}
 .Pricing_sec .Pricingside ul {
     list-style: none;
     margin: 0px;
}
 .Pricing_sec .Pricingside li {
     float: none;
     padding: 0px;
     margin: 0px 0px 11px 0px;
     height: 103px;
     background: #fff;
     text-align: center;
}
 .Pricing_sec .Pricingside li .Basic {
     width: 55px;
     float: left;
     display: table;
     height: 103px;
     background: #ff9408;
     transition: all ease 0.3s;
}
 .Pricing_sec .Pricingside li .Basic h5 {
     display: table-cell;
     vertical-align: middle;
     font-size: 17px;
     color: #2d2d2d;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     text-transform: uppercase;
     margin: 0px;
     -webkit-transform: rotate(270deg);
     -moz-transform: rotate(270deg);
     -o-transform: rotate(270deg);
     -ms-transform: rotate(270deg);
     transform: rotate(270deg);
     clear: none;
     text-align: center;
}
 .Pricing_sec .Pricingside li .Dollar {
     padding: 22px 0px 21px 0px;
     width: 205px;
     float: left;
     background: #2d2d2d;
     transition: all ease 0.3s;
}
 .Pricing_sec .Pricingside li .Dollar h2 {
     font-size: 34px;
     color: #ff9408;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     letter-spacing: 1px;
}
 .Pricing_sec .Pricingside li .Band {
     padding: 1px 30px;
     width: 173px;
     float: left;
     background: url(../img/divider.png) right 16px no-repeat;
     transition: all 0.3s ease;
}
 .Pricing_sec .Pricingside li .Band p {
     font-size: 16px;
     color: #979797;
     margin: 0px;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     text-transform: uppercase;
     line-height: 20px;
}
 .Pricing_sec .Pricingside li .Band p span {
     display: block;
}
 .Pricing_sec .Pricingside li .Band.last {
     background: none;
}
 .Pricing_sec .Pricingside li .Order {
    width: 147px;
     float: left;
     display: table;
     height: 103px;
}
 .Pricing_sec .Pricingside li .Order a {
     font-size: 17px;
     color: #fff;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     text-decoration: none;
     display: table-cell;
     vertical-align: middle;
     text-transform: uppercase;
     background: #2d2d2d;
}
 .Pricing_sec .Pricingside li:hover .Basic {
     padding: 0px;
     background: #2d2d2d;
}
 .Pricing_sec .Pricingside li:hover .Basic h5 {
     color: #fff;
}
 .Pricing_sec .Pricingside li:hover .Band {
     padding: 0px;
     background: #2d2d2d url(../img/divider-black.png) right 16px no-repeat;
     height: 103px;
}
 .Pricing_sec .Pricingside li:hover .Band p {
     color: #fff;
}
 .Pricing_sec .Pricingside li:hover .Dollar {
     background: #ff9408;
     color: #fff;
}
 .Pricing_sec .Pricingside li:hover .Dollar h2 {
     color: #fff;
}
 .Pricing_sec .Pricingside li:hover .Order a {
     background: #ff9408;
     color: #fff;
     transition: all 0.3s ease;
}
/* <<< Contact Section >>> */
 .Contact_sec {
     width: 100%;
     overflow: hidden;
}
 .Contact_sec .Contactside {
     background: url(../img/Contact-bg.jpg) top center no-repeat;
     background-size: cover;
     overflow: hidden;
}
 .Contact_sec .Center {
     padding: 115px 0px 77px 0px;
     max-width: 1100px;
     margin: auto;
     overflow: hidden;
     text-align: center;
}
 .Contact_sec h2 {
     font-size: 36px;
     color: #fff;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     margin: 0px;
     text-transform: uppercase;
     line-height: 60px;
}
 .Contact_sec p {
     padding: 24px 0px 35px 0px;
     font-size: 14px;
     color: #ebebeb;
     margin: 0px;
     font-family: 'Open Sans', sans-serif;
     line-height: 25px;
     font-weight: 400;
}
 .Contact_sec .Line {
     border: solid 1px #ff9408;
     height: 2px;
     width: 252px;
     margin: auto;
}
 .Contact_sec .Pricingside {
     padding: 70px 0px 10px 0px;
     width: 100%;
     overflow: hidden;
     text-align: initial;
}
/* <<< Map >>> */
 .Map {
     position: relative;
     z-index: 1;
     width: 100%;
     overflow: hidden;
     box-shadow: 0px 1px 12px 3px #242424;
     -webkit-box-shadow: 0px 1px 12px 3px #242424;
     -moz-box-shadow: 0px 1px 12px 3px #242424;
     -o-box-shadow: 0px 1px 12px 3px #242424;
}
 .Map #GoogleMap {
     height: 399px;
}
/* <<< Get Section >>> */
 .Get_sec {
     width: 100%;
     overflow: hidden;
     background: url(../img/Get-bg.jpg) top center no-repeat;
     background-size: cover;
}
 .Get_sec .Mid {
     padding: 76px 0px 95px 0px;
     max-width: 1100px;
     margin: auto;
     overflow: hidden;
}
 .Get_sec .Leftside {
     width: 48.2%;
     float: left;
}
 .Get_sec .Leftside fieldset {
     padding: 0px;
     margin: 0px;
}
 .Get_sec .Leftside p {
     padding: 0px;
     margin: 0px 0px 25px 0px;
}
 .Get_sec .Leftside input.field {
     padding: 18px 20px 17px 20px;
     font-size: 14px;
     color: #979797;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     border: 0px;
     width: 100%;
     box-shadow: 0px 2px 6px 0px #242424;
     -webkit-box-shadow: 0px 2px 6px 0px #242424;
     -moz-box-shadow: 0px 2px 6px 0px #242424;
     -o-box-shadow: 0px 2px 6px 0px #242424;
     border-radius: 0px;
}
 .Get_sec .Leftside input:focus {
     outline: none;
}
 .Get_sec .Leftside textarea {
     padding: 18px 20px 17px 20px;
     font-size: 14px;
     color: #979797;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     border: 0px;
     width: 100%;
     height: 156px;
     resize:none;
     box-shadow: 0px 2px 6px 0px #242424;
     -webkit-box-shadow: 0px 2px 6px 0px #242424;
     -moz-box-shadow: 0px 2px 6px 0px #242424;
     -o-box-shadow: 0px 2px 6px 0px #242424;
     border-radius: 0px;
}
 .Get_sec .Leftside textarea:focus {
     outline: none;
}
 .Get_sec .Leftside .button {
     padding: 16px 0px 17px 0px;
     margin-top: -3px;
     font-size: 14px;
     color: #e9ecee;
     font-family: 'Open Sans', sans-serif;
     font-weight: 700;
     text-align: center;
     background: #e2850a;
     border: 0px;
     text-transform:uppercase;
     width: 100%;
     cursor: pointer;
     box-shadow: 0px 2px 6px 0px #242424;
     -webkit-box-shadow: 0px 2px 6px 0px #242424;
     -moz-box-shadow: 0px 2px 6px 0px #242424;
     -o-box-shadow: 0px 2px 6px 0px #242424;
     border-radius: 0px;
     transition: all 0.3s ease;
}
 .Get_sec .Leftside .button:hover {
     background: #2d2d2d;
     color: #fff;
}
 .Get_sec .Rightside {
     padding-top: 12px;
     width: 48.18%;
     float: right;
}
 .Get_sec .Rightside h3 {
     padding-bottom: 44px;
     font-size: 46px;
     color: #f88e04;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     margin: 0px;
     text-transform:uppercase;
     line-height: 46px;
}
 .Get_sec .Rightside address {
     padding: 0px 0px 27px 65px;
     margin-left: 3px;
     font-size: 14px;
     color: #ebedf1;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     font-style: normal;
     background: url(../img/location-icn.png) left 4px no-repeat;
     line-height: 24px;
}
 .Get_sec .Rightside address.Number {
     background: url(../img/phone-icn.png) left 5px no-repeat;
}
 .Get_sec .Rightside address.Email {
     margin-left: 4px;
     background: url(../img/mail-icn.png) left 0px no-repeat;
}
 .Get_sec .Rightside address.Email a {
     text-decoration: none;
     color: #ebedf1;
}
 .Get_sec .Rightside address.Email a:Hover {
     color: #f88e04;
}
 .Get_sec .Rightside ul {
     list-style: none;
     margin: 0px;
     padding: 27px 0px 0px 3px;
}
 .Get_sec .Rightside li {
     float: left;
     padding: 0px;
     margin: 0px 22px 0px 0px;
}
 .Get_sec .Rightside li a {
     text-decoration: none;
}
/* <<< footer >>> */
 footer {
     overflow: hidden;
     width: 100%;
     text-align: center;
     background: rgba(0, 0, 0, 0.6);
}
 footer .Cntr {
     padding: 28px 0px;
     max-width: 1100px;
     margin: auto;
}
 footer .Cntr p {
     padding: 0px;
     font-size: 13px;
     color: #a9abad;
     font-family:'Open Sans';
     margin: 0px;
}
 footer .Cntr a {
     color: #a9abad;
     text-decoration: none;
}
 footer .Cntr a:hover {
     color: #fff;
}
/* ========================================================================== Author's custom styles ========================================================================== */
 #loader-wrapper {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     z-index: 1000;
}
 #loader {
     display: block;
     position: relative;
     left: 50%;
     top: 50%;
     width: 150px;
     height: 150px;
     margin: -75px 0 0 -75px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #3498db;
     -webkit-animation: spin 2s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
     animation: spin 2s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
     z-index: 1001;
}
 #loader:before {
     content: "";
     position: absolute;
     top: 5px;
     left: 5px;
     right: 5px;
     bottom: 5px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #e74c3c;
     -webkit-animation: spin 3s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
     animation: spin 3s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
}
 #loader:after {
     content: "";
     position: absolute;
     top: 15px;
     left: 15px;
     right: 15px;
     bottom: 15px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #f9c922;
     -webkit-animation: spin 1.5s linear infinite;
    /* Chrome, Opera 15+, Safari 5+ */
     animation: spin 1.5s linear infinite;
    /* Chrome, Firefox 16+, IE 10+, Opera */
}
 @-webkit-keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
         transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
     100% {
         -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
         transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}
 @keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
         transform: rotate(0deg);
        /* Firefox 16+, IE 10+, Opera */
    }
     100% {
         -webkit-transform: rotate(360deg);
        /* Chrome, Opera 15+, Safari 3.1+ */
        /* IE 9 */
         transform: rotate(360deg);
        /* Firefox 16+, IE 10+, Opera */
    }
}
 #loader-wrapper .loader-section {
     position: fixed;
     top: 0;
     width: 51%;
     height: 100%;
     background: #222222;
     z-index: 1000;
     -webkit-transform: translateX(0);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
     transform: translateX(0);
    /* Firefox 16+, IE 10+, Opera */
}
 #loader-wrapper .loader-section.section-left {
     left: 0;
}
 #loader-wrapper .loader-section.section-right {
     right: 0;
}
/* Loaded */
 .loaded #loader-wrapper .loader-section.section-left {
     -webkit-transform: translateX(-100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
     transform: translateX(-100%);
    /* Firefox 16+, IE 10+, Opera */
     transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
 .loaded #loader-wrapper .loader-section.section-right {
     -webkit-transform: translateX(100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
     transform: translateX(100%);
    /* Firefox 16+, IE 10+, Opera */
     transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
 .loaded #loader {
     opacity: 0;
     transition: all 0.3s ease-out;
}
 .loaded #loader-wrapper {
     visibility: hidden;
     -webkit-transform: translateY(-100%);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
     transform: translateY(-100%);
    /* Firefox 16+, IE 10+, Opera */
     transition: all 0.3s 1s ease-out;
}
/* JavaScript Turned Off */
 .no-js #loader-wrapper {
     display: none;
}
 